/* Site Developed by Terry Barth Design www.terrybarthdesign.com  */
/* Site Developed by Terry Barth Design www.terrybarthdesign.com  */
/* Site Developed by Terry Barth Design www.terrybarthdesign.com  */

@media all{

/* CSS Document */
@charset "utf-8"; html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike,
strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td
{ margin: 0; padding: 0; border: 0; outline: 0; vertical-align: baseline;
font-size: 16px; font: inherit normal 100% inherit; color: #444; }
/* remember to define focus styles! */
:focus { 	outline: 0; }
body {	line-height: 1; color: black; background: white; }
ol, ul { list-style: none; }
/* tables still need 'cellspacing="0"' in the markup */
table { border-collapse: separate; border-spacing: 0;}
caption, th, td { text-align: left; font-weight: normal; }

 

sub, sup {font-size: 75%; line-height: 0; position: relative; vertical-align: baseline;}
sup {top: -0.5em;}
sub {bottom: -0.25em;}

/* blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; } */

	*, *:before, *:after {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}	

    body {font-size: 14px; font-family: Arial, Helvetica, sans-serif; 
    margin:0; width:100%; color:#444444; }
  
    p, a, li       {line-height: 1.5em; } 
	a {color:#444; text-decoration:underline; }
	a:hover { text-decoration:none;}
	section, header,footer,nav { display:block;}
	img {border:0; vertical-align:top; max-width:100%; }
	
    h1, h2, h3, h4 {line-height: 1.1em; text-align: center; }
	h1 {font-size: 3em; font-family:  Arial, Helvetica, sans-serif; margin:0 0 0.25em; color:#444;}
	h2 {font-size: 2em; font-family:  Arial, Helvetica, sans-serif; margin:0 0 0.15em; color:#444;}
	h3 {font-size: 1em; font-family:  Arial, Helvetica, sans-serif; margin:0 0 0.15em; color:#444;}
	
	h1 a, 
	h2 a,
	h3 a {font-size: 1em; text-decoration: none; color: #000;}
		
	ol, ul {padding:0; margin:0; list-style:none; }
    ul li  {list-style-type: disc; }
    ol li  {list-style-type: decimal; }
    li     {padding:0 0 0.5em 1.5em; margin-left: 1em;}
    p      {margin:0 0 1em;}
    hr     {color:#ccc; background-color:#ccc; height:1px; border:none; clear: both;}
    td     {border: 1px solid #aaa;}
    .more       {float: right; display: inline-block;}
    .imageright {float: right; margin: 15px  0 5px 10px;}
    .imageleft  {float: left;  margin: 15px 10px 5px 0;}
    .readmore   {text-align: right; text-decoration: underline;}
	.image50    {width: 50%;}
	.image33    {width: 33%;}

	.imageshadow {
		-moz-box-shadow: 3px 3px 5px #aaa;
    	-webkit-box-shadow: 3px 3px 5px #aaa;
    	box-shadow: 3px 3px 5px #aaa;}

    .justifyright {text-align: right;}
    .justifyleft  {text-align: left;}
	.alignLeft    {float:left; margin-right:1em; }
	.alignRight   {float:right; margin-left:1em; }
	.no-scale  {width: auto;}
	
	.box-main:after,
	.center:after {content:""; clear:both; display:block; }

	
	.columns       {width:100%	}
	.columns:after {content:""; display:block; clear:both; }
	.columns > div {float:left; vertical-align:top; }
	.columns > div:first-child,
	.columns > article:first-child {margin-left:0;}

	.twoThird {width:31%; margin: 0 1% 0 ; }
	.twoThird {width:64%; margin:0; padding-right: 60px; text-align: center;}
	
	.threeForth{width:74.5%;}
	
	.docnotfound li {list-style-type: none;}	
	 li.last {float: none;}

	.mobile-only {display: none;}

/*** gallery ***/

.gallery {  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(250px, 1fr)); 
  gap: 20px;   padding: 0px; }

.gallery-item-container {position: relative;}
.gallery-item {position: relative;
  overflow: hidden; text-align: center;}
.gallery-item h2 {color: #fff; font-size: 2em; 
    text-shadow: 2px 4px 3px rgba(0,0,0,0.3);}
.gallery-item-container a,
.gallery-item a {display: block; text-decoration: none; text-align: center; width: 100%;
    }
.item-description { font-size: 1em; display: inline-block; line-height: 1.5em;}
.item-description-price {padding: 20px 20px 0;}


.save {display: block; text-align: center; color: #000;}
.save-circle {border: 1px solid #000; border-radius: 50%; padding: 5px 5px; display: inline-block;
    width: 50px; height: 50px; line-height: 1.2em; background-color: #fff; opacity: .9;
    position: absolute; top: -9px; left: -9px; text-align: center; color: #000;}

.gallery-item img {width: auto; height: auto; display: block;
  -webkit-transition: all 1s; max-height: 300px;
  -moz-transition: all 1s;
  transition: all 1s;}

.gallery-item:hover img  {
    -webkit-transform: scale(1.03);
    -moz-transform: scale(1.13);
    -ms-transform: scale(1.13);
    -o-transform: scale(1.13);
    transform: scale(1.13);}

.image-title {position: absolute; top: 40%; left: 0%;
  /* transform: translate(0%, 40%); */ text-align: center; 
  color: #fff; font-size: 18px; font-weight: bold;
  padding: 10px; width: 100%;}
  
  .oneThird {text-align: center;}
  .oneThird p,
  .oneThird p.save {font-size: 1em; color: #666;}
  
  .neighbors {margin: 60px 0;}
  .neighbors span {margin: 10px;}
.neighbors span a {font-size: 1em; text-decoration: none; color: #fff; background-color: #000;
    padding: 5px 10px;}
.link-up {  transform: rotate(-90deg);}

/*** Buy Button ***/

#buy-button { margin-bottom: 50px;}
#buy-button > div {border-radius: 0!important; margin: auto;}
#buy-button h2 {margin-bottom: 1em;}
#buy-button a {text-decoration: none!important; background-color: #000!important; color: #fff!important;
    border-radius: 0!important;}
#buy-button img {width: 100px!important; margin-bottom: .5em;}    
.button .buy {min-width: 120px;}
#buy-button div {border: 0!important;}


/*** main styles ***/
	.pagewidth {width:100%; padding: 0;}
	.center {max-width:1200px; width: 100%;	margin:0 auto; padding: 0 25px;}
	section {padding: 50px 0;}
	section:nth-of-type(even) {background-color: #efefef;}

	header {width:100%; padding:1.5em 0; background-color: #000; }
	#tagline {float: left; margin: 0 5%; font-size: 1.5em; color: #fff;}

	#logo {float: left; padding: 0; margin: 0;}
	#logo img {width: 200px; margin-left: 10px; float: left; clear: left;}
    #logo span {margin-left: -225px; font-size: 1.5em; text-transform: uppercase; font-weight: bold;
        letter-spacing: 1px; color: #fff;}
    .rotate {float: left; clear: left;  rotate: -90deg; padding-right: 233px;}

.quote {float: right; clear: right; font-size: 2em; color: #fff; text-align: center; width: 100%;}

	#topmenu {text-align: right; float: right; width: auto ; display: block;}
	#topmenu ul {display: inline-block; }
	#topmenu li {list-style-type: none; padding: 0; margin: 0; display: inline-block; }
	#topmenu li.last {float: none;}
	#topmenu span,
	#topmenu a {margin: 5px 0 0 2em; display: inline-block; line-height: 28px;}
	#topmenu a:hover {color: #ee2e24;}

    .button {color: #fff; background-color: #000; padding: 7px 30px; text-decoration: none;}

	.social {display: inline-block; float: right;}
	.social a { margin: 0 .5em; text-decoration: none;}
	a.social .icon-hover {display: none;}
	a.social:hover .icon {display: none;;}
	a.social:hover .icon-hover {display: inline-block;}
	.social img {width: 20px;  margin: 3px 0 0 0; width: 24px;}	

	footer {width:100%; overflow:hidden; padding:1.5em 0; background-color:#000; line-height:16px; }
	footer a {color:#fff; }
	footer .social {float: right;}
	footer .social a {text-decoration: none;}	
	#copyright {padding: 0; color: #fff; display: block; clear: both;
	    font-size: .8em; padding-top: 1.5em; padding-left: 16px; text-align: left;}
	#copyright a {float: right; font-size: 16px; padding: 0 10px; text-decoration: none;}
	#copyright a img {height: 30px;}
	footer #logo {width: 150px; float: left;}
	footer .dropdownmenu {float: right;}


/**************  Drop Down Menu Style **************/
	
	.dropdownmenu    {padding-left: 0px; clear: both; float: right;}
	.dropdownmenu ul {padding:0; position: relative; z-index: 500; background-color: transparent; 
	text-align: right;}
	.dropdownmenu ul li   {background-color: transparent; padding: 0; margin: 0; 
	    float: none!important; display: inline-block;	}
	.dropdownmenu ul li.last {float: none!important; margin-right:0; }
	.dropdownmenu ul li a {color:#fff; height:3em; line-height:3em; border:0px solid #fff;}
	.dropdownmenu ul li a  { padding: 0 20px;}
	.dropdownmenu ul li ul { color:#fff; }
	.dropdownmenu ul li:hover a,
	.dropdownmenu ul li a:hover {color:#fff;}
	.dropdownmenu ul li.active  {color: #bbb;}
	.dropdownmenu ul li:hover ul,
	.dropdownmenu ul li a:hover ul { top:3em; left:0; width:100px; }



/**************  Variable Layout Style **************/

	.full-width,
	.full-width .box {width:100%;}
	.full-width img {width:100%;}
	.row           {width:100%; }
	.content-rows:after,	
	.row:after     {content:""; display:block; clear:both; }	
	
	.content-row {padding: 2em 0;}	
	/* .content-row:nth-of-type(odd)	{background-color: #ddd;}	*/
	.content-row .one-col {width: 100%;}
	.content-row .box {float: left;}
	.content-row .box p {font-size: 1.5em;}
	.content-row .box div {width:100%; padding: 0 0;}
	
	.oneForth {width:23.5%; }	
	.content-row .box.oneForth  {margin: 0 1%;}
	.content-row .box.oneForth:nth-of-type(1) {margin-left: 0;}
	.content-row .box.oneForth:nth-of-type(4) {margin-right: 0;}

	.oneThird {width:32%; margin:0; }
	.content-row .box.oneThird  {margin: 0;}
	.center .columns .oneThird:nth-of-type(2),
	.content-row .box.oneThird:nth-of-type(2) {margin: 0 2%;}
	

	.half     {width: 48%; margin: 0; float: left;}
  .half:nth-of-type(1) {padding-right: 1%;}
	.half:nth-of-type(2) {padding-left: 1%;}
	
	
	
	.content-row .box a {text-decoration: none;}
	.content-row .box {position: relative;}
	.multi-layout-button {margin: 1em auto; display: inline-block; min-width: 175px; font-size: 1.75em; padding: .5em 1em;
	border: 3px solid #888; text-align: center; color: #888; float: none;	}
	
	.multi-layout-button {position: absolute; left: 49%; bottom: 0; 
		-webkit-transform: translateX(-50%); transform: translateX(-50%) }
	
	.multi-layout-button:hover {border-color: #aaa; }
	.link-padding {padding-bottom: 100px; }
	
	.full-width  {min-height: 125--px; position: relative;}
	
	
	/* .center {background-color: #d5d5d5;} *
	
	.oneThird:nth-of-type(1) div {padding-left: 0;}
	.oneThird:nth-of-type(3) div {padding-right: 0;}
	.content-row .box img {margin: 0 0 1em;}	
		
	
/*** Video ***/	
	.video-wrapper {/* width: 33%; */	max-width: 100%; /* clear: both; */}	
	.video-container {position: relative; padding-bottom: 61.15%; padding-top: 0px; height: 0; overflow: hidden;}
	.video-container iframe,  
	.video-container object,  
	.video-container embed {position: absolute; top: 0; left: 0; width: 100%!important; height: 100%!important;}		
	
/*** forms ***/	
	form,
	fieldset {border:0; padding:0; margin:0; }

	form,
	#form_container,
	form div {display: block; text-align: right;  clear: both; padding:0; margin:0; border:0; }
    form {width: 60%; margin-left: 20%;}

	input:focus, textarea:focus, select:focus {border:1px solid #222; outline: none; }	
	input, select, textarea, label  {background:#fff; font:1em/1.214em Arial, Helvetica, sans-serif; 
		color:#444; resize:none; float: left; display: block; }
	input, select, textarea {border:1px solid #aaa; padding:0.75em 1.5em; margin-bottom: 1em;  }
	textarea {overflow:auto; height:10.812em; }

	::-webkit-input-placeholder { color: #444; }
	:-moz-placeholder {color:    #444; }

	.error {color: #E41124; padding: 0; margin: .5em 0 -3em;}
	#workemail {position: absolute; left: -10000px;}

	.radio label,
	.checkboxes label   {float: left;}
	#radio-container,
	#checkbox-container {float: left; clear: none; }
	.radio-button,
	.checkbox           {width: 150px;  float: left; display: inline-block; clear: none;}
	.checkbox span      {margin-top: 3px; display: inline-block;}

	.form-buttons {width: 200px;}
	.form-buttons input {background-color: #000; border: 1px solid #000; color: #fff; margin-left: 0;}
	.form-buttons input:hover {background-color: #fff; color: #000;}

	input[type=submit]:hover {cursor: pointer; background-color: #fff; color: #000;}

/*** Comment this out for location fields to be on separate rows ***/
	form label,
	form div label {display: none; width: 10%; min-width: 80px; float: left; text-align: right; padding-right: 5px;}

	form div input,
	form div select,
	form #radio-container,
	form #checkbox-container,
	form div textarea {width: 88%; float: left; margin-bottom: 1em;}
	    
	form #city, 
	form #state {clear: none; float: left;  margin-right: 0;  width: 30%; min-width: 230px;}
    form #zip   {clear: none; float: right; margin-right: 2%; width: 20%; min-width: 139px; 
	text-align: right;}

	form #state label {min-width: 80px;}
	form #zip   label  {min-width: 40px;}
	
	form #location > input  {width: 150px;}
	form #zip   input  {width: 95px; }
	form #state select {width: 150px;}	

	form #zip label,
	form #zip input {float: none; display: inline-block; }	

	/*** Custom Checkbox ***/
	.form input[type="radio"],
	.form input[type="checkbox"] {width: 30px; display: inline-block; border: 0; padding: 0; clear: left; } 
  #form_container .radio-container label,
	#form_container .checkbox-container label {display: inline; margin: 5px 10px 0 0;}
	#form_container .checkbox {margin-bottom: 1em;}
	
  #form_container .radio-button input, 
	#form_container .checkbox input {display: none;}
  #form_container .radio-button input + label,
	#form_container .checkbox input + label {padding: 5px; width: 24px; min-width: 0; border-radius: 0px; 
		display: inline-block; position: relative; border: 1px solid #aaa; margin-right: 1em;}
  #form_container .radio-container .radio + label,
	#form_container .checkbox-container .checkbox + label {width: 24px!important;}
  
	/* style checkboxes */	
	#form_container .checkbox span           {line-height: 20px;} 
	#form_container .checkbox  input + label {padding: 10px; }
	#form_container .checkbox  input:checked + label:after {content: '\2714'; font-size: 18px; position: absolute; top: 3px; 
    left: 5px; color: #aaa;}

	/* style radio buttons */	
	#form_container .radio-button span           {line-height: 20px;} 
	#form_container .radio-button  input + label {padding: 10px; border-radius: 50%; width: 20px;}
	#form_container .radio-button  input:checked + label:after {content: '\2B24'; font-size: 18px; 
		position: absolute; top: 2px; left: 2px; color: #aaa;}
	
	
	
/*** Shadow Radius ***/
	/* -webkit-box-shadow:0 0 6px #666; -moz-box-shadow:0 0 5px #666; box-shadow:0 0 5px #666; */	
	/*-webkit-border-radius: 2em; -moz-border-radius: 2em; border-radius: 2em;   */
	/* background: #aaa url(../../assets/sitegraphics/file.png) repeat-x scroll 0px 0px; */
	
/*** Table Styling, for Desktops/Laptops  ***/

	table {width: 100%;  border-collapse: collapse;}
	tr:nth-of-type(odd) {background: #eee;}
	th {background: #333; color: white; font-weight: bold;}
	td, th {padding: 6px; border: 1px solid #ccc; text-align: left;}

/*** Hide new mobile heading on desktop ***/
	td span.rwd-tables.thead {display: none;}

/*** Table Styling, for Desktops/Laptops  ***/
	
	table.rwd-tables {width: 100%;  border-collapse: collapse;}
	
	tr:nth-of-type(odd) {background: #eee;}
	th {background: #333; color: white; font-weight: bold;}
	td, th {padding: 6px; border: 1px solid #ccc; text-align: left;}

/*** Hide new mobile heading on desktop ***/
	td span.rwd-tables.thead {display: none;}


/**************  Pagination Style **************/
	.pageNav ul {padding: 0; margin: 0;}
	.pageNav li {list-style-type: none; display: inline-block; border: 1px solid #aaa;
 	margin: 0 1em 0 0; padding: 0; }
	.pageNav li a {text-decoration: none; padding: 5px 10px; margin: 0; display: inline-block}
	.pageNav li a.active,
	.pageNav li a:hover {background-color: #bbb; color:#fff;}


/* vertical align menu  *
	.dropdownmenu ul li {width: 15%; display: table; }		
	.dropdownmenu ul li a {line-height: 1em; display: table-cell; vertical-align: middle;
    text-align: center;}	
	
/* 2nd level */
	.dropdownmenu ul li:hover ul li a,
	.dropdownmenu ul li a:hover ul li a {color: #fff; line-height:1.2em; padding:5px 20px; width:165px }
	.dropdownmenu ul li:hover ul li a:hover,
	.dropdownmenu ul li a:hover ul li a:hover {color:#000; }

/* 3rd level */
	.dropdownmenu ul li:hover ul li:hover ul,
	.dropdownmenu ul li a:hover ul li a:hover ul {
	left:210px; width:100px; }

/**************  Slick Nav Menu Style **************/

	.slicknav_menu {background:#4c4c4c; padding:5px;}
	.slicknav_nav {	color:#fff; margin:0; padding:0; font-size:0.875em;}
	
	.slicknav_menu 
	.slicknav_btn {background-color: #222222; margin: 5px 5px 6px; text-decoration:none;}
	
	.slicknav_menu {display:none; font-size:16px;}
	.slicknav_menu li.last {float: none;}	

	.slicknav_menu  .slicknav_menutxt {	color: #FFF; font-weight: bold;}
	.slicknav_menu .slicknav_icon-bar {background-color: #f5f5f5;}
	

	.slicknav_nav .slicknav_item:hover {background:#ccc; color:#fff;}
	.slicknav_nav a:hover{background:#ccc; color:#222;}


/*** Cycle2 Slideshow ***/

/*** set border-box so that percents can be used for width, padding, etc (personal preference) */
	.cycle-slideshow, .cycle-slideshow * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box;
	box-sizing: border-box; }

	.cycle-slideshow { width: 100%; min-width: 200px; max-width: 1020px; margin: 10px auto 0; padding: 0;
	position: relative; border-bottom: 0px solid #606fab; } 
	
	.cycle-slideshow img {z-index: -100; position: absolute; top: 0; left: 0; width: 100%; padding: 0; 
	display: none;}
	.cycle-slideshow img:first-child { position: static; z-index: 100; display: block;
    height: auto; width: 100%;}

	.cycle-slide {position: relative; width: 100%;}

/*** pager ***/
	.cycle-pager { margin-top: 0px; text-align: center; width: 100%; z-index: 1500; position: relative; bottom: 50px; overflow: hidden; }
	.cycle-pager span { font-size: 0; width: 11px; height: 11px; margin:0 3px; display: inline-block; cursor: pointer; border: 1px solid #000;
	background-color: #ddd; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px }
	.cycle-pager span.cycle-pager-active { background-color:  blue; }
	.cycle-pager > * { cursor: pointer; }

/*** caption ***/
	.captions { position: absolute; top: 15px; right: 15px; z-index: 700; width: 100%; }
	.cycle-slide img {}
	.cycle-slide a { display: block; padding: 30px 0px 3px 10px; clear: right;
	text-decoration: none; text-align: right; color: #444; text-transform: uppercase; font-size: 90%; line-height: 1;
	font-weight: 300; z-index: 2000;}
	.cycle-slide .line1 {color: blue;  font-weight: 400;}
	.cycle-slide .line2 {color: green; font-weight: 400;}
	.cycle-slide .line3 {color: red;   font-weight: 400;}
	
	.full-responsive {width: 33%; float: right;}
	.three-forth-responsive {width: 25%;  float: right; clear: right; margin-right: 8%;}
	.half-responsive {width: 17%;  float: right; clear: right; margin-right: 15.75%;}

	

	.cycle-slide .line1 {position: absolute; right: -400px; top: 100px;}

	.cycle-slide.cycle-slide-active .line1 {right: 20px; transition: 3s;}
	
/**************  Pagination Style **************/

	.pageNav ul {padding: 0; margin: 0;}
	.pageNav li {list-style-type: none; display: inline-block; border: 1px solid #aaa;
 	margin: 0 1em 0 0; padding: 0; }
	.pageNav li a {text-decoration: none; padding: 5px 10px; margin: 0; display: inline-block}
	.pageNav li a.active,
	.pageNav li a:hover {background-color: #bbb; color:#fff;}

/*** vertical align content ***/

	.vertical-align { width: 150px; height: 150px; background-color: #aaa; padding: 0px 10px; display: table; }
	p.vertical-align-inner {display: table-cell; vertical-align: middle; text-align: center; font-size: 13px; }

/*** Accordion ***/
	.accordionheading h2 {cursor: pointer;}
	.accordioncontent  {padding-left: 15px; }

	.closed .down-triangle  {display: none;}
	.closed .right-triangle {display: inline-block;}
	.open   .down-triangle  {display: inline-block;}
	.open   .right-triangle {display: none;}

	.right-triangle {width: 0px; float: left; margin: 8px 4px 0 0; width: 0px; height: 0px;
	border-style: solid; border-width: 5px 0 5px 7px; border-color: transparent #000 transparent }

	.down-triangle {width: 0px;  float: left; margin: 8px 4px 0 0; height: 0px; border-style: solid;
	border-width: 7px 5px 0 5px; border-color: #000 transparent transparent }

/* http://apps.eky.hk/css-triangle-generator/ */

/*** Twitter ***/
	#twitter li {list-style-type: none; border-bottom: 0px solid #ccc; padding: 1em;}
	#twitter li:nth-of-type(odd) {background-color: #efefef;}
	#twitter a {text-decoration: none; color: #aaa;}
	#twitter p {margin: 0; padding: 0}
	.timePosted, .interact {text-align: right; color: #444; }
	.interact a {padding-left: 2em;}

/* Isotope */
#isotope {width: 100%; display: block;}
.filter-buttons h2 {float: left; display: block; margin-right: 1em;}
.filter-buttons h2:hover,
.filter-criteria li:hover {cursor: pointer;}

.filter-criteria h2.open {text-decoration:none; border-bottom: 3px dotted #818284;}
.filter-criteria {clear: left;}
.filter-criteria ul {padding: 0;}
.filter-criteria li {list-style-type: none; display: inline-block; padding: 0; margin: 1em 2em 0 0;}

#container .item {margin-right: 1%; margin-bottom: 1em; border: 1px solid #ddd; 
text-decoration: none; padding: 1%; width: 45%;}
#container .item:hover {text-decoration: none;}
#container .item p {margin-bottom: 0;}

/***** Ajax Tabs ******/

#tab-content {width: 80%; margin: 100px auto 50px;}
#tabs ul {display: block;}
#tabs li {display: inline; background-color: #fff; float: left; margin: 0 0 -1px 0; 
	padding: 0;}
#tabs li a {border: 1px solid #ccc; color: #000; float: left;
    line-height: 30px; margin-right: 0; padding: 0 15px;
    text-decoration: none; text-transform: uppercase;}
#tabs li a:hover {background-color: #ddd;}
#tabs li a.current {border-bottom-color: #fff; background-color: #fff;}
#ajax-content {border: 1px solid #ccc; margin-bottom: 15px; overflow: hidden; 
	padding: 10px 0; width: 100%;}
#ajax-content h2, 
#ajax-content {padding: 10px;}
#ajax-content ul {line-height: 1.5em; list-style: outside none disc; margin: 0 0 0 20px;}


/*** boxes ***/
	.boxes > div {border:1px solid #505a68; position:relative; padding:10px; margin:0 0 30px;
		height:1%; }
	.boxes > div:after {content:""; display:block; clear:both; }
	.boxes h3 {font-size:1.714em; line-height:2.583em; text-align:center; margin:-10px -10px 10px -10px;
		border-top:0px solid #909eb2; border-bottom:0px solid #545b65; background:#666;}
	.boxes h3 a {display:block; text-decoration:none; color: #fff; }
	.boxes .content {width:83%; overflow:hidden; margin:0 auto; }
	.boxes .readMore {position:absolute; top:100%; margin:-2.143em 0 0; width:100%; text-align:center; }

/*** Popups ***/
	.popup-trigger {margin: 30px;  font-size: 3em;}
	.popup-content {display: none; font-size: 2em;}
	

/*** Quotes ***/
	
	.quote-author,
	.quote {display: inline-block; font-size: 1.5em; line-height: 1.25em; padding: 3%;
	width: 80%; margin: 2em auto 0;}
	.quote .quote-left {margin-top: -5px;}
	.quote .quote-right {bottom: -17px; display: inline-block; vertical-align: bottom;}
	.quote-author {font-size: 1em; font-style: italic; text-align: right; margin-top: 0;}
	


/******* make standard embedded google maps responsive ********/
	#google-map {position: relative; padding-bottom: 56%; /* This is the aspect ratio */
	height: 0; overflow: hidden;}
	#google-map iframe {position: absolute; top: 0; left: 0;
	width: 100% !important; height: 100% !important;}	

/**** For responsive custom google map with API ****/
	#map_container {position: relative; width: 80%; margin: 100px 0 0;}
	#map {height: 0; overflow: hidden; position: relative; width: 80%; margin: auto;
	padding-bottom: 42.25%; padding-top: 30px; }
	#map #content img {max-width: 40px;}
	#map #content h1 {font-size: 1.5em;}

/*** clearing ***/
  .stretch,  .clear {  clear: both;  height: 1px;  margin: 0;  padding: 0;  font-size: 15px;
  line-height: 1px;  }
  .clearfix:after {  clear: both;  height: 0;  display: block;  visibility: hidden;  content: ".";  }
  .clearfix {display:inline-block;}
  /* Hide from IE Mac \*/
  .clearfix {display:block;}
  /* End hide from IE Mac */
/* end clearing */

} /* End Media Query */

@media all and (max-width: 1024px){
}

@media all and (max-width: 960px){

}

@media all and (max-width: 780px){

	form label,
	form input,
	form textarea,
	form select,
	form .checkbox,
	form #zip,
	form #state {text-align: left!important; width: 100%!important; margin-right: 0;}
	.form input[type="checkbox"] {width: 35px!important;}
    .form-buttons input {margin-left: 0;}
}


@media all and (max-width: 600px){

	.columns > div {float:none; margin:0; width:100%; }

	/* .js #menu,
	.dropdownmenu {display:none;} 
	.js .slicknav_menu {display:block;} */
	.mobile-only {display: block;}
	.desktop-only {display: none;}
	
	.content-row .box {width: 100%!important; float: none;}

/*** Force table to not be like tables anymore ***/
	table.rwd-tables, .rwd-tables thead, .rwd-tables tbody, .rwd-tables th, .rwd-tables tbody,
	.rwd-tables td, .rwd-tables tr {display: block; }
	
/*** Hide table headers (but not display: none;, for accessibility) ***/
	.rwd-tables thead, .rwd-tables th {position: absolute; top: -9999px; left: -9999px;}
	.rwd-tables tfoot {display: block; text-align: right;}
	.rwd-tables tfoot td {display: inline-block;}
	td span.rwd-tables, td span.rwd-tables.thead {width: 50%; display: inline-block;}
	td span.rwd-tables.tbody{text-align: right;}

/*** Styling for Mobile ***/

	.rwd-tables tfoot tr:nth-of-type(odd), .rwd-tables tfoot td { 
		background: #333; color: white; font-weight: bold; border-bottom: none;} 
	.rwd-tables tr                {border: 1px solid #ccc; border-bottom: 0;}
    .rwd-tables tr:nth-of-type(1) {border: 0;}
	.rwd-tables td {padding: 10px;	border: none;} 

/*** alternate ***/

	table.rwd-tables:nth-of-type(2)	td span.rwd-tables.tbody {width: 70%; text-align: left; }
	table.rwd-tables:nth-of-type(2)	td span.rwd-tables.thead {width: 30%; text-align: right; }
	table.rwd-tables:nth-of-type(2) tr {margin-bottom: 10px; border-bottom: 1px solid #ccc;}
	table.rwd-tables:nth-of-type(2) tr:nth-of-type(1) {border: 0;}

	.rwd-tables.thead,
	.rwd-tables.thead span,
	.rwd-tables.thead strong span {color: #000!important; font-weight: bold;} 

	.rwd-tables.thead {border-right: 1px solid #ccc; }
	
	.rwd-tables td {border-bottom: 0; padding: 0;}
	.rwd-tables tr td:last-of-type {border-top: 0;}
	.rwd-tables tr:last-of-type {border-bottom: 1px solid #ccc;}
	.rwd-tables td span {padding: 10px;}
	

}

@media all and (max-width: 504px){

}
@media all and (max-width: 320px){

}

@media all
	and (min-device-width: 768px)
	and (max-device-width: 1024px){
	
}